[PerfectCrack]
Link8102=https://l2best.ru
Link8103=https://vk.com/multiproff_club
Link8104=FB
Link8105=Youtube
Link8106=Disc
Link8107=TG
Link8108=https://l2best.ru/ru/sign-in
Link8109=https://l2best.ru/ru/sign-up
Link8110=https://l2best.ru/ru/reminder

DonatePageRu=https://l2best.ru/ru/donations/
DonatePageEn=https://l2best.ru/ru/donations/

CommunityBoardName=L2best.ru

SearchChatCopyright=Extreme
NewChatCopyright=L2Best.ru

SearchScreenCopyright=Lineage2
NewScreenCopyright=L2Best.ru